<template>
	<el-descriptions title="详情信息">
		<el-descriptions-item label="姓名">{{tableData.name}}</el-descriptions-item>
		<el-descriptions-item label="服务费率">{{tableData.serviceRate}}%</el-descriptions-item>
		<el-descriptions-item label="利率">{{tableData.interest}}%</el-descriptions-item>
		<el-descriptions-item label="银行账户">{{tableData.bankAccount}}</el-descriptions-item>
		<el-descriptions-item label="银行名称">{{tableData.bankName}}</el-descriptions-item>
	</el-descriptions>
</template>

<script>
	export default {
		data() {
			return {
				tableData: {},
			}
		},
		mounted() {
			let id = this.$route.query.id
			this.$request({
				url: '/api/Acceptor/' + id,
				method: 'get',
			}).then((res) => {
				this.tableData = res.data
			})
		}
	}
</script>

<style>
</style>
